<ion-header>
    <ion-navbar color="ativoPurple">
      <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>
      </button>
      <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-grid>
    <ion-row>
      <ion-col col-10>
        <ion-searchbar (ionInput)="getItems($event)" placeholder="cidade, evento" style="display: block; background-color: #fff; margin-top: -2px;"></ion-searchbar>
      </ion-col>
      <ion-col col-2>
        <button ion-button icon-only float-right>
          <ion-icon name="funnel"></ion-icon>
        </button>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-list><!-- list events -->
    <event-component-item *ngFor="let event of events"
                [id]="event.id"
                [name]="event.name"
                [img]="event.img"
                [local]="event.local"
                [cidade]="event.cidade"
                [data]="event.data"
                [event]="event"
                [page]="page">
    </event-component-item>
  </ion-list><!-- end list events -->

</ion-content>
